debug: true
kra_settings_config_path: kraSettings.yaml
mongodb:
  hostname: 127.0.0.1
  port: 27017
  database: krakatoa-roleplay
  username: kraUser
  password: eA641zlH8viZDZQVR2Qz0L8Y8RhTdavd
servers:
  minecraft:
    host: 127.0.0.1:50001
    access_key: bce19b5f # auth socket connections from minecraft servers
  web:
    host: 127.0.0.1:50000